Puppet module to deploy openstackid
You can not select more than 25 topics Topics must start with a letter or number, can include dashes ('-') and can be up to 35 characters long.

metadata.json 1.0KB

123456789101112131415161718192021222324
  1. {
  2. "name": "openstackinfra-openstackid",
  3. "version": "0.0.1",
  4. "author": "Openstack CI",
  5. "summary": "Puppet module for openstackid",
  6. "license": "Apache 2.0",
  7. "source": "https://git.openstack.org/openstack-infra/puppet-openstackid.git",
  8. "project_page": "http://docs.openstack.org/infra/system-config/",
  9. "issues_url": "https://storyboard.openstack.org/#!/project/761",
  10. "operatingsystem_support": [
  11. { "operatingsystem": "Ubuntu", "operatingsystemrelease": ["12.04"] }
  12. ],
  13. "requirements": [
  14. { "name": "pe", "version_requirement": ">= 3.2.0 < 3.4.0" },
  15. { "name": "puppet", "version_requirement": "3.x" }
  16. ],
  17. "dependencies": [
  18. { "name": "puppetlabs/stdlib", "version_requirement": ">= 3.2.0" },
  19. { "name": "puppetlabs/mysql", "version_requirement": ">= 0.6.1" },
  20. { "name": "puppetlabs/apache", "version_requirement": "= 1.8.1" },
  21. { "name": "openstackinfra/redis", "version_requirement": ">= 0.0.1" },
  22. { "name": "duritong/puppet-sysctl", "version_requirement": "= v0.0.11" }
  23. ]
  24. }